CVE-2017-6837 log

Source
Severity Medium
Remote No
Type Denial of service
Description
Integer overflow triggering an assertion on the WAVE module using sfconvert.
Group Package Affected Fixed Severity Status Ticket
AVG-205 audiofile 0.3.6-3 0.3.6-4 High Fixed
Date Advisory Group Package Severity Description
14 Aug 2017 ASA-201708-9 AVG-205 audiofile High multiple issues
References
https://blogs.gentoo.org/ago/2017/02/20/audiofile-multiple-ubsan-crashes/